data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля спортивним інвентарем у спеціалізованих магазинах
    id: '47.64'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79021'
    streetAddress: Україна, 79021, Львівська обл., місто Львів, ВУЛИЦЯ КУЛЬПАРКІВСЬКА,
      будинок 93
  founders:
  - address:
      countryName: Україна
      postalCode: '79057'
      streetAddress: Україна, 79057, Львівська обл., місто Львів, ВУЛИЦЯ КОНОВАЛЬЦЯ
        Є., будинок 99, квартира 2
    capital: 10000
    first_middle_name: ІГОР ОЛЕКСІЙОВИЧ
    last_name: ЗЮБРИК
    name: ЗЮБРИК ІГОР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39224698'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗІО-СПОРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТЗОВ "ЗІО-СПОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 953d044f9e664da0b85b12958b6f3c40
  sourceDate: '2022-07-26T06:08:33+00:00'
  sourceRequests:
  - req-f8e547d3-9086-4b7c-b301-2b94f0f03f8f
  version: 2.0.0
